@font-face {
	font-family: 'OpenDyslexic';
	src: url('./fonts/OpenDyslexic-Regular.otf') format('truetype');
}

.dyslexic{
	font-family : "OpenDyslexic", sans-serif;
}
.marianne{
	font-family : "Marianne", sans-serif !important;
}


header{
	z-index: 1500!important;
}

header .fr-header__operator img.fr-responsive-img{
	max-width:9.0625rem;
	max-height:6rem;
}
#spip-admin{
	z-index: 2000!important;
}

#backtToTop{
	position: fixed;
	bottom: 0px;
	right: 0px;
}
.page_login #spip_logo_auteur{
	display: none;
}

.fr-display-none{
	display: none;
}

.fr-float-end{
    float: right;
}
.fr-float-start{
    float: left;
}

.fr-text-center{
	text-align: center;
}
.fr-text-start{
	text-align: left;
}
.fr-acticle-header {
    margin-top: -1em;
    padding-top: 1em;
    padding-bottom: 2em;
}

.fr-consent-banner{
    bottom: 0px!important;
    left: 0px!important;
}

.fr-text-white{
	color: white!important;
	text-shadow: 1px 1px 2px black;
}

.fr-content-media{
	max-width: 100%;
}

.fr-border-top-blue-france{
	border-top: 3px solid #000091;
}

.fr-background-transparent{
	background-color: transparent;
}
.fr-background-white{
	background-color: white;
}

.actu {
	border-bottom:1px solid var(--grey-850-200);
	min-height:80px;
	position:relative
}
.actu:before {
	background-color:var(--blue-france-sun-113-625);
	content:"";
	height:100%;
	left:0;
	margin:0 0 0 15px;
	position:absolute;
	width:2px;
	z-index:-10px
}
.actu .date {
	background-color: white;
	position:absolute;
	text-align:center;
	width:34px;
	z-index:10
}
.actu .date .fr-h2 {
	line-height:1em
}
.actu .dateold:after {
	color:var(--blue-france-sun-113-625);
	content:"\e017";
	font-family:dsfr-icon!important;
	font-size:1.4em;
	font-weight:700;
	width:34px
}
.actu .content p {
	margin:0
}


.fr-overflow-scoll{
	overflow: scroll;
}

.fr-width-250{
	width: 250%;
}
.fr-width-100{
	width: 100%;
}


.fr-share__link--twitter:before{
	mask-image: url("icons/logo/twitter-x-line.svg");
	-webkit-mask-image: url("icons/logo/twitter-x-line.svg");
}

.fr-footer__logo{
	height: 5.625rem!important;
}

.bandeau_img{
	height: 30vh;
	position: relative;
	overflow: hidden;

}

.bandeau_img img{
	width: 100%;
	height: 100%;
	object-fit: cover; /* Ajuste la taille de l'image tout en préservant son ratio d'aspect */
	object-position: center; /* Centre l'image horizontalement et verticalement */
	position: absolute;
	top: 0;
	left: 0;
}



#carousel .fr-tabs__panel{
	margin-top: 0px;
}
#carousel.fr-tabs:after{
	box-shadow: none!important;
}


.fr-tile.fr-carousel {
	padding: 0px;
	min-height: 30vh;

}
.fr-tile.fr-carousel .fr-tile__pictogram{
	position: absolute;
	width: 100%;
	height: 100%;
}

.fr-tile.fr-carousel .fr-tile__body{
	z-index: 200;
}

.fr-tile.fr-carousel a[href]{
	background-image: none;
}



@media screen and (min-width: 768px) {
	.fr-width-md-100{
		width: auto;
	}
	.fr-overflow-scoll{
		overflow: inherit;
	}
	.bandeau_img{
		min-height: 30vw;
	}

	.bandeau_carte{
		margin-top: -8vw;
		position: relative;
	}
	.fr-tile.fr-carousel {
		min-height: 25vw;

	}

}

@media screen and (min-width: 992px) {

	.fr-display-lg-inline{
		display: inline;
	}

	.fr-display-lg-none{
		display: none;
	}

}


.fr-text-left{
	text-align: left;
}

.fr-content-media{
	margin: 0px;
}

.spip_document{
	margin: 0px!important;
}

.fr-section-legende{
	margin-top: -8px;
}
.fr-section-legende:before{
	box-shadow: none;
}

.fr-content-media__transcription{
	margin-top: 0px;
}

.fr-bouton_transcription{
	font-size: 70%!important;
}

.fr-collapse_transcription{
	border-bottom: solid 1px gray;
}


#background-video {
	height: 100vh;
	width: 100vw;
	object-fit: cover;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 4010;
}

.content-video{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 4020;
	background-color: rgba(0, 0, 0, 0.2);
	text-shadow: #000 1px 0 10px;
}
.content-video h1, .content-video h2, .content-video #btnVideo {
	color: white;
	font-weight: bold;
	text-align: center;
}

.content-video h1 {
	margin-top: 30vh;
}


.content-video #btnVideo {
	font-size: 1.2rem;
	background: 0;
	border: 0;
	position: absolute;
	right: 2em;
	bottom: 1em;
}
.acces-site{
	margin-left: 50%;
	transform: translate(-50%);
}


html[data-fr-theme="dark"] .actu .date {
	background-color: rgb(22, 22, 22);
}

html[data-fr-theme="dark"] .actu .date .light{
	display: none;
}
html[data-fr-theme="light"] .actu .date .dark{
	display: none;
}

.fr-callout{
	overflow: hidden;
}

.documents_galerie a{
	background-image: none;
}